4.0 Wii Shop games

Discussion in 'Wii - Emulation and Homebrew' started by YankeeFan802, Apr 17, 2009.

  1. YankeeFan802
    OP

    YankeeFan802 GBAtemp Regular

    Member
    3
    Oct 21, 2008
    United States
    PA
    I have been looking around for a while now and I cannot seem to find anything to enable me to play 4.0 Wii shop games on my 3.2 console.

    What I did:
    Downgraded to 3.2U a while back
    Couldn't get on Wii shop recently to download Pitfall T_T
    Used WiiSCU v0.2
    Installed IOS 61, 60, and 16 all patched
    Updated my Wii shop channel.
    I can get on now.
    Purchased Pitfall
    Cannot play it.

    What IOS is required to play these games on my Wii console?

    Solution found: Installed IOS53, able to boot games.

    Feel free to lock.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice